html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
  margin: 0;
  padding: 0;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  background-color: yellowgreen;
}

.app {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 600px;
  min-height: 300px;
  background-color: white;
  border-radius: 5px;
}

.quotes {
  padding: 20px 50px;
}

.quote-text {
  padding-bottom: 20px;
  font-size: 25px;
}

.controls {
  position: absolute;
  bottom: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 20px 50px;
}

.button {
  display: block;
  color: white;
  border-radius: 4px;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
}

.tweet {
  background-color: #1da1f2;
  text-decoration: none;
}

.new-quote {
  background-color: #4a2b0f;
}

@media screen and (max-width: 600px) {
  .app {
    width: 100%;
  }
  .quote-text {
    font-size: 18px;
  }
}
